## kdevelop3 3.3.2+dummy1

=== debian/changelog ===
kdevelop3 (4:3.3.2+dummy1) unstable; urgency=low

  * Provide dummy packages for upgrade to kdevelop
  * Fix copyright file
  * Update to standards version 3.7.2

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun, 21 May 2006 18:25:38 +0200

kdevelop3 (4:3.3.2-1) unstable; urgency=low

  * New upstream release
  * Add Italian debconf translations (Closes: #358163, #349345)

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun,  2 Apr 2006 16:05:18 +0200

kdevelop3 (4:3.3.1-1) unstable; urgency=low

  * New upstream release 
  - fix code completion for external libraries (Closes: #355444, #351290)
  * Build-Depends on automake1.9, not automaken
  * Fix KOffice part C++ template (Closes: #345279)
  * Suppress debugging output (Closes: #349878)

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed,  8 Mar 2006 23:39:40 +0100

kdevelop3 (4:3.3.0-2) unstable; urgency=low

  * Add Suggests on exuberant-ctags (Closes: #178793)
  * Make kdevelop3-dev architecture 'any' due to .la files
  * Move some .la files back to kdevelop3, these are for plugins

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 17 Jan 2006 08:11:19 +0100

kdevelop3 (4:3.3.0-1) unstable; urgency=low

  * New upstream release, build against KDE 3.5 (Closes: #347862)
  * Add Jeremy Lainé to maintainers, acknowledge NMU fixes (Closes: #274966,
    #295659, #302133, #304203, #304419, #306485, #309351, #311153, #312160,
    #312161, #315170, #326883, #326929, #327710, #327730, #330037, #330038,
    #331346, #336094, #341990) 
  * Switch to Debian Qt/KDE team's CDBS scripts
  * Update Suggests and README.Debian regarding SVN integration
  * Remove explicit Build-Depends on g++-3.4 (Closes: #342991)
  * Remove patches/qmake_new_class_fix.diff, included upstream
  * Move development .la and .so files to kdevelop3-dev (Closes: #327904)

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 13 Jan 2006 20:00:05 +0100

kdevelop3 (4:3.2.2-0.7) unstable; urgency=low

  * Non-maintainer upload
  * Remove obsolete Build-Depends on libdb4.1-dev, add libdb4.3-dev
  * Update versioned Build-Depends on libcvsservice-dev
  * Fix crash when disabling plugins (Closes: #306485)
  * Fix cron.weekly when package is removed but not purged (Closes: #302133)

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Wed, 21 Dec 2005 22:00:59 +0100

kdevelop3 (4:3.2.2-0.6) unstable; urgency=low

  * Non-maintainer upload
  * Rebuild against kdelibs4c2a (Closes: #341990)
  * Add a note about SVN integration in README.Debian (Closes: #295659)
  * Remove obsolete Build-Depends on libdb4.0-dev
  * Fix KDevelop documentation browsing (correct DocPath in *.desktop)

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun,  4 Dec 2005 17:24:35 +0100

kdevelop3 (4:3.2.2-0.5) unstable; urgency=low

  * Non-maintainer upload
  * Make sure kdevelop3 and kdevelop3-plugins have the same version
    (Closes: #336094)

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 27 Oct 2005 18:47:30 +0200

kdevelop3 (4:3.2.2-0.4) unstable; urgency=low

  * Non-maintainer upload
  * Remove hardcoded Depends on debconf, let dh_installdebconf
    handle it by using ${misc:Depends} (Closes: #327730)
  * Add Swedish debconf translation (Closes: #331346)
  * Remove obsolete Build-Depends on libsvn0-dev
  * Switch to Python 2.4

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 18 Oct 2005 14:43:03 +0200

kdevelop3 (4:3.2.2-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * work around gcc-4.0 FTBFS on some architectures

 -- LaMont Jones <lamont@debian.org>  Fri, 14 Oct 2005 19:28:31 +0000

kdevelop3 (4:3.2.2-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Fix kdevdesigner crash on start (Closes: #309351)
  * Fix kdevassistant crash on start (Closes: #274966)
  * Fix file permissions of Python/Qt examples (Closes: #330037, #330038) 

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 15 Sep 2005 08:37:32 +0200

kdevelop3 (4:3.2.2-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (Closes: #326883)
  * Build against new Qt / KDE libraries (Closes: #326929)
  * Fix lintian warnings:
   - Update to Standards-Version 3.6.2
   - Replace possible bashism "-a" by "&&" in debian/config  
  * Add Suggests on kdesdk-misc to provide kio_svn files
  * Translation fixes:
   - Fix debian/templates.master, run debconf-updatepo (Closes: #312161) 
   - Add Vietnamese debconf translation (Closes: #312160)
   - Update Brazilian translation (Closes: #304419)
  * Fix adding new classes to qmake projects (Closes: #315170)
  * Remove X-KDE-KDevelopIDE category from .desktop entries
  * Add --disable-rpath to configure flags (Closes: #327710) 
  * Fix debian/menu , package is 'kdevelop3' not 'kdevelop' (Closes: #311153)
  * Fix some references to 'kdevelop' in .desktop files (Closes: #304203)
  * Add missing Depends on debconf (Closes: #327730)

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 12 Sep 2005 23:15:38 +0200

kdevelop3 (4:3.2.0-3) unstable; urgency=low

  * Fixed up the creation and removal of the symlinks for kio_svn
    files (Closes: #310684)

 -- Norman Jordan <njordan@debian.org>  Wed, 25 May 2005 10:18:35 -0700

kdevelop3 (4:3.2.0-2) unstable; urgency=medium

  * Added the debconf translations back (Closes: #305276)
  * Removed kpaint from the suggests field for kdevelop3
    (Closes: #308198)
  * Fixed icon path (Closes: #299522)
  * Added pt_BR debconf translation (Closes: #304419)
  * Moved the kio_svn files out of the way. Symlinks are created for
    them if they are not already there. (Closes: #309379)

 -- Norman Jordan <njordan@debian.org>  Mon,  23 May 2005 03:52:16 -0700

kdevelop3 (4:3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Norman Jordan <njordan@debian.org>  Mon,  4 Apr 2005 10:25:06 -0700

kdevelop3 (4:3.2.0-0-BS1) unstable; urgency=low

  * updated to released version

 -- Bernd Schubert <bernd.schubert@pci.uni-heidelberg.de>  Thu, 17 Mar 2005 00:49:05 +0100

kdevelop3 (4:3.1.2-3.2.0-rc1-cvs050306-2) unstable; urgency=low


