=== debian/control ===
Source: kdevelop3
Section: kde
Priority: optional
Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: kdevelop3
Architecture: all
Depends: kdevelop
Description: Dummy package for transition to kdevelop
 The package kdevelop3 has been renamed to kdevelop.
 .
 This package ensures that kdevelop is installed during upgrades
 and can be safely removed afterwards.

Package: kdevelop3-doc
Section: doc
Architecture: all
Depends: kdevelop-doc
Description: Dummy package for transition to kdevelop-doc
 The package kdevelop3-doc has been renamed to kdevelop-doc.
 .
 This package ensures that kdevelop-doc is installed during upgrades
 and can be safely removed afterwards.

Package: kdevelop3-dev
Architecture: all
Depends: kdevelop-dev
Description: Dummy package for transition to kdevelop-dev
 The package kdevelop3-dev has been renamed to kdevelop-dev.
 .
 This package ensures that kdevelop-dev is installed during upgrades
 and can be safely removed afterwards.
